Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.upnp.device
Interface DeviceChangeListener

All Known Implementing Classes:
  UPnP

    public interface DeviceChangeListener

Method Summary
`void` | `deviceAdded(Device dev)`
`void` | `deviceRemoved(Device dev)`

Method Detail

### deviceAdded

    void deviceAdded(Device dev)

### deviceRemoved

    void deviceRemoved(Device dev)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD